## libspreadsheet-readsxc-perl 0.20

=== debian/changelog ===
libspreadsheet-readsxc-perl (0.20-1) unstable; urgency=low

  * Initial release (Closes: #884866).

 -- Andrius Merkys <andrius.merkys@gmail.com>  Fri, 08 Dec 2017 11:13:22 +0200
