=== debian/control ===
Source: libspreadsheet-readsxc-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrius Merkys <andrius.merkys@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libarchive-zip-perl,
 libxml-parser-perl,
 perl
Testsuite: autopkgtest-pkg-perl
Standards-Version: 4.1.2
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libspreadsheet-readsxc-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libspreadsheet-readsxc-perl.git
Homepage: https://metacpan.org/release/Spreadsheet-ReadSXC

Package: libspreadsheet-readsxc-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libarchive-zip-perl,
 libxml-parser-perl
Recommends: libunicode-string-perl
Description: reader for OpenOffice 1.x spreadsheet data
 Spreadsheet::ReadSXC extracts data from OpenOffice 1.x spreadsheet files
 (.sxc). It exports the function read_sxc() which takes a filename and an
 optional reference to a hash of options as arguments and returns a
 reference to a hash of references to two-dimensional arrays. The hash keys
 correspond to the names of worksheets in the OpenOffice workbook. The
 two-dimensional arrays correspond to rows and cells in the respective
 spreadsheets.
