=== debian/watch ===
version=3
https://metacpan.org/release/Spreadsheet-ReadSXC   .*/Spreadsheet-ReadSXC-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
