## libspreadsheet-readsxc-perl 0.24

=== debian/changelog ===
libspreadsheet-readsxc-perl (0.24-2) unstable; urgency=medium

  * Team upload.
  * Update debian/tests/pkg-perl/smoke-files.
    Remove a file which was deleted upstream, add another one needed
    by a new test.
  * Annotate test-only build dependencies with <!nocheck>.
  * Use debhelper-compat.
  * debian/watch: use uscan version 4.
  * Add debian/upstream/metadata.
  * Move libperlio-gzip-perl from Build-Depends to -Indep.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Oct 2019 21:13:14 +0200

libspreadsheet-readsxc-perl (0.24-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Andrius Merkys ]
  * New upstream version 0.24
  * Updating debian/copyright after the upstream maintainer change.
  * Bumping debhelper compat level.
  * Bumping Standards-Version (no changes).
  * Updating my e-mail address.

 -- Andrius Merkys <merkys@debian.org>  Thu, 10 Oct 2019 01:07:52 -0400
