=== debian/control ===
Source: libspreadsheet-readsxc-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrius Merkys <merkys@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libarchive-zip-perl <!nocheck>,
                     libperlio-gzip-perl <!nocheck>,
                     libxml-parser-perl <!nocheck>,
                     perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-readsxc-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-readsxc-perl.git
Homepage: https://metacpan.org/release/Spreadsheet-ReadSXC

Package: libspreadsheet-readsxc-perl
Architecture: all
Depends: libarchive-zip-perl,
         libperlio-gzip-perl,
         libxml-parser-perl,
         ${misc:Depends},
         ${perl:Depends}
Recommends: libunicode-string-perl
Description: reader for OpenOffice 1.x spreadsheet data
 Spreadsheet::ReadSXC extracts data from OpenOffice 1.x spreadsheet files
 (.sxc). It exports the function read_sxc() which takes a filename and an
 optional reference to a hash of options as arguments and returns a
 reference to a hash of references to two-dimensional arrays. The hash keys
 correspond to the names of worksheets in the OpenOffice workbook. The
 two-dimensional arrays correspond to rows and cells in the respective
 spreadsheets.
