=== debian/watch ===
version=4
https://metacpan.org/release/Spreadsheet-ReadSXC   .*/Spreadsheet-ReadSXC-v?@ANY_VERSION@@ARCHIVE_EXT@$
