## libspreadsheet-readsxc-perl 0.33

=== debian/changelog ===
libspreadsheet-readsxc-perl (0.33-1) unstable; urgency=medium

  * New upstream version 0.33
  * Bumping copyright years.

 -- Andrius Merkys <merkys@debian.org>  Wed, 30 Dec 2020 01:54:44 -0500

libspreadsheet-readsxc-perl (0.32-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database.

  [ gregor herrmann ]
  * Import upstream versions 0.26-0.32.
  * Update test and runtime dependencies.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Set upstream metadata fields: Bug-Submit.
  * Install new Todo.pod into /usr/share/doc but not below
    /usr/share/{man,perl5}.
  * Update long description to mention the new Spreadsheet::ParseODS.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Oct 2020 17:52:07 +0200
