=== debian/control ===
Source: libspreadsheet-readsxc-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrius Merkys <merkys@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libarchive-zip-perl <!nocheck>,
                     libfilter-signatures-perl <!nocheck>,
                     libmoo-perl (>= 2) <!nocheck>,
                     libperlio-gzip-perl <!nocheck>,
                     libperlx-maybe-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libxml-twig-perl <!nocheck>,
                     libxml-xpath-perl <!nocheck>,
                     libxml-xpathengine-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-readsxc-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-readsxc-perl.git
Homepage: https://metacpan.org/release/Spreadsheet-ReadSXC
Rules-Requires-Root: no

Package: libspreadsheet-readsxc-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libarchive-zip-perl,
         libfilter-signatures-perl,
         libmoo-perl (>= 2),
         libperlio-gzip-perl,
         libperlx-maybe-perl,
         libxml-twig-perl,
         libxml-xpath-perl,
         libxml-xpathengine-perl
Recommends: libunicode-string-perl
Description: reader for OpenOffice 1.x and OpenDocument spreadsheets
 Spreadsheet::ReadSXC extracts data from OpenOffice 1.x spreadsheet files
 (.sxc). It exports the function read_sxc() which takes a filename and an
 optional reference to a hash of options as arguments and returns a
 reference to a hash of references to two-dimensional arrays. The hash keys
 correspond to the names of worksheets in the OpenOffice workbook. The
 two-dimensional arrays correspond to rows and cells in the respective
 spreadsheets.
 .
 Spreadsheet::ReadSXC is a wrapper around Spreadsheet::ParseODS, which reads
 both SXC and ODS files.
