## libspreadsheet-readsxc-perl 0.34

=== debian/changelog ===
libspreadsheet-readsxc-perl (0.34-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libmoo-perl.
    + libspreadsheet-readsxc-perl: Drop versioned constraint on libmoo-perl in
      Depends.

  [ gregor herrmann ]
  * Import upstream version 0.34.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Mar 2021 17:18:33 +0100
