## libspreadsheet-readsxc-perl 0.35

=== debian/changelog ===
libspreadsheet-readsxc-perl (0.35-1) unstable; urgency=medium

  * New upstream version 0.35
  * Bumping copyright years.

 -- Andrius Merkys <merkys@debian.org>  Mon, 13 Sep 2021 01:41:43 -0400
