=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libarchive-zip-perl <!nocheck>,
                      libfilter-signatures-perl <!nocheck>,
-                     libmoo-perl (>= 2) <!nocheck>,
+                     libmoo-perl <!nocheck>,
                      libperlio-gzip-perl <!nocheck>,
                      libperlx-maybe-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
@@ -15,7 +15,7 @@
                      libxml-xpath-perl <!nocheck>,
                      libxml-xpathengine-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-readsxc-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-readsxc-perl.git
 Homepage: https://metacpan.org/release/Spreadsheet-ReadSXC
@@ -27,7 +27,7 @@
          ${perl:Depends},
          libarchive-zip-perl,
          libfilter-signatures-perl,
-         libmoo-perl (>= 2),
+         libmoo-perl,
          libperlio-gzip-perl,
          libperlx-maybe-perl,
          libxml-twig-perl,
