## libspreadsheet-readsxc-perl 0.38

=== debian/changelog ===
libspreadsheet-readsxc-perl (0.38-1) unstable; urgency=medium

  * Team upload.
  * Import upstream versions 0.37, 0.38.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Aug 2023 17:44:43 +0200
