## libspreadsheet-readsxc-perl 0.39

=== debian/changelog ===
libspreadsheet-readsxc-perl (0.39-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.39.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Aug 2024 17:58:33 +0200
