=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                      libxml-xpath-perl <!nocheck>,
                      libxml-xpathengine-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-readsxc-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-readsxc-perl.git
 Homepage: https://metacpan.org/release/Spreadsheet-ReadSXC
